Mozilla Firefox Sync Server

From ArchWiki
Revision as of 23:33, 17 November 2011 by Mister Fred (talk | contribs) (Created page with "=Introduction= This page is about special operations required in order to install Mozilla Sync Server. Mozilla Sync Server depends on Python 2 during installation. Arch Linux pro...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Introduction

This page is about special operations required in order to install Mozilla Sync Server. Mozilla Sync Server depends on Python 2 during installation. Arch Linux provides Python 3 as default Python version so there are special tweaks needed before running Mozilla Sync Server setup.